Subject: RE: Label for toner
From: Nick Kaiser <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 28 Dec 2015 18:53:40 +0000

Michael,
Should be all set, they are going to pick them up before 5 today. I taped three boxes and it's a little over 20lbs.

Ours do have the two toners in each box as well

Thanks

From: Michael B [mailto:[email-masked]]
Sent: Monday, December 28, 2015 12:42 PM
To: Nick Kaiser
Subject: Label for toner

Hello Nick.
Attached is the label. I wasn't sure if your boxes have 2 toners in them or not as ours do so I did the weight that way. Hopefully UPS will adjust the weight if it is lighter. Either way, it should be covered. Again, I appreciate you helping us out. As soon as we get our stock in, I will send out what we borrowed. Please let me know when things are in route.
Thank you,
Michael B
LLPS